@import url(./__bottom/navigation-link__bottom.css);
@import url(./__languages/navigation-link__languages.css);
@import url(./_close/navigation-link_close.css);

.navigation-link {
    font-size: 26px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: opacity .2s;
}
.navigation-link:hover {
    opacity: .7;
}

@media (max-width: 1280px) {
    .navigation-link {
        font-size: 22px;
        font-weight: normal;
        color: #fff;
        text-decoration: none;
        transition: opacity .2s;
    }
}